### Enumeration

# Qmi ImsaServiceStatus

since: 1.34

#### Declaration

    enum Qmi.ImsaServiceStatus

#### Description [src]

IMS Application Service availibility status.

Available since: 1.34

#### Members

`QMI_IMSA_SERVICE_UNAVAILABLE`

  Service unavailable.

  - Value: `0`
  - Available since: 1.34
`QMI_IMSA_SERVICE_LIMITED`

  Service limited available.

  - Value: `1`
  - Available since: 1.34
`QMI_IMSA_SERVICE_AVAILABLE`

  Service available.

  - Value: `2`
  - Available since: 1.34

#### Type functions

###### qmi_imsa_service_status_get_string

Gets the nickname string for the `QmiImsaServiceStatus` specified at `val`.

since: 1.34